/*
 Theme Name:   Dizy Child
 Theme URI:    https://themes.radiantthemes.com/dizy/
 Description:  Dizy Child Theme
 Author:       RadiantThemes.com
 Author URI:   https://radiantthemes.com/
 Template:     dizy
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  dizy-child
*/

/*------------  blog page css --------------- */

/* div#ajax-load-more {
    padding: 0px;
    margin: 0px;
    position: relative;
    left: -13px;
    width: 793px;
    padding-right: 0;
} */


/* div#ajax-load-more {
    padding: 0px;
    margin: 0px;
    position: relative;
    left: -1px;
    width: 769px;
    padding-right: 25px;
} */


div#ajax-load-more {
    padding: 0px;
    margin: 0px;
    position: relative;
    left: -14px;
    width: 785px;
    /* padding-right: 25px; */
}